{
  "alfredsnippet" : {
    "snippet" : "kubectl port-forward -n longhorn-system svc\/longhorn-frontend 8080:80",
    "uid" : "5206E89D-0BF8-4460-AD28-F0CCCED2F04E",
    "name" : "將 longhorn-frontend 服務轉發到本機 8080",
    "keyword" : ""
  }
}